/*#main_menu { width: 1007px !important; }*/
#main_menu ul{ 
    margin: 0px;
    text-align: center;
    padding: 0px; 
}
#main_menu .first {
    height: 30px; 
    background:  url(/images/layout_iqualem/menu/item_first_background.png) top right no-repeat;
    color: #FFF;
    margin: 0px; 
    border: none; 
    line-height: 30px;
    font-size: 13px; 
    font-weight: bold;
    text-align: right;
    padding-right: 25px;

}
#main_menu .first:hover, .sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background: #393939; }
#main_menu li ul li {background: #828282;   }
#main_menu li a{height: 25px; line-height: 25px;  color: white ; font-size: 12px; text-align: left; padding-left: 5px; padding-right: 5px;}
#main_menu li a:hover {background: #393939  !important; color:white;}
/*.sf-sub-indicator{
    background-image: none;
}*/


